Bug 112342 - Comments added to workflow tasks are not viewable in the system
Summary: Comments added to workflow tasks are not viewable in the system
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-18 00:26 UTC by Richard Su
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Su 2003-12-18 00:26:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007

Description of problem:
When a person completes a workflow task, they may add a comment.
Comments that are entered into the system however, cannot be viewed
anywhere in the system. They are essentially lost. So if an Editor
enters a comment to an item they reject, the Authors would never know
why the item was rejected as the comments can't be viewed.

The comments should be viewable from the item's Workflow tab.

The comments should also be included in the Workflow Alerts email.

Not sure if the comment is ever saved to the database or if they are
just ignored and lost.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter a comment for a workflow task.
2. Notice that you can't view the comment anywhere.
3.
    

Actual Results:  Comments cannot be reviewed in the CMS UI once they
are entered.

Expected Results:  The comment should be viewable from the item's
Workflow tab.

The comment should also be included in the Workflow Alert emails.

Additional info:

Comment 1 Richard Li 2003-12-22 15:17:07 UTC
See p4 38978, which adds the comments

Comment 2 Jon Orris 2006-09-05 17:46:27 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.